@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent_4 { position:relative; overflow:hidden; border: none;}
.lof-slidecontent_4 .preload{ height:100%; width:100%; position:absolute; top:0; left:0; z-index:100000; text-align:center; background:#FFF }
.lof-slidecontent_4 .preload div{ height:100%; width:100%; background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; }

.lof-slidecontent_4  .sliders-wrapper{	position:relative; height:100%; width:100%; overflow:hidden; }
.lof-slidecontent_4  ul.sliders-wrap-inner {border: none; background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; padding:0px; margin:0; position:absolute; overflow:hidden; list-style-type: none; width: 100%; height: 100%}
.lof-slidecontent_4  ul.sliders-wrap-inner li{overflow:hidden; padding:0px; margin:0px; float:left; position:relative; list-style-type: none; width: 100%; height: 100%}
.lof-slidecontent_4  .lof-opacity li{ position:absolute; top:0; left:0; float:inherit; }


.lof-slidecontent_4  .navigator-content { position:absolute;
  background: none repeat scroll 0 0 #000000;
    border-radius: 5px 5px 5px 5px;
    bottom: 10px;
    padding: 5px 15px;
    position: absolute;
    right: 10px;
}
.lof-slidecontent_4  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
.lof-slidecontent_4  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent_4  ul.navigator-wrap-inner li{ cursor:pointer; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px; margin: 0px; height: 100%; width: 100% }

.lof-slidecontent_4 .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent_4 .slider-description a{ color:#FFF; }
.lof-slidecontent_4 .slider-description{
	z-index: 5;
	position:absolute;
	bottom:8px;
	left:5px;
	width:400px;
	background:url(../images/bg_trans.png);
	max-height:150px;
	padding:10px;
	color:#FFF;
}
.lof-slidecontent_4 .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent_4 .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent_4  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent_4  .item-meta i {	font-size:70%; }

/* item navigator */
 
.navigator-wrapper{
	 color: #FFFFFF;
    float: left;
    height: 180px;
    overflow: hidden;
    position: relative;
    width: 310px;
    z-index: 100;
}
.navigator-wrap-inner{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}

.lof-slidecontent_4 ul.navigator-wrap-inner li {
	cursor:pointer; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;
}
.lof-slidecontent_4 ul.navigator-wrap-inner li span{
	display:block; padding:10px; position:relative; line-height:0.5em  }

.lof-slidecontent_4 ul.navigator-wrap-inner li.active ,
.lof-slidecontent_4 ul.navigator-wrap-inner li:hover  {
	background:#FFF;
	color:#000;
	display:block;
	-moz-transition:background-color  0.8s
}



.lof-slidecontent_4  .button-next, 
.lof-slidecontent_4 .button-previous{
	display:block;
	width:20px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-slidecontent_4   .button-next {
	right:0px;
	background:url(../images/next.png) no-repeat right center;
}
.lof-slidecontent_4  .button-previous {
	left:0px;
	background:url(../images/previous.png) no-repeat left center;
}

.lof-slidecontent_4 .button-control {
    float: left;
    height: 27px;
    width: 30px;
	cursor:pointer
}
.lof-slidecontent_4 .action-start  {
	background:url(../images/play.png) no-repeat center center #FFF;
}
.lof-slidecontent_4 .action-stop  {
	background:url(../images/pause.png) no-repeat center center #FFF;
}